.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

.screen-reader-text:focus {
	background-color: #eee;
	clip: auto !important;
	clip-path: none;
	color: #333;
	display: block;
	font-size: 1rem;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 12px 24px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}

body:not([class*="elementor-page-"]) .site-main {
	margin: 0 auto;
	max-width: 1140px;
	padding: 0 16px;
	width: 100%;
}

.page-content a,
.comments-area a {
	text-decoration: underline;
}

.alignright {
	float: right;
	margin-left: 1rem;
}

.alignleft {
	float: left;
	margin-right: 1rem;
}

.aligncenter {
	clear: both;
	display: block;
	margin-inline: auto;
}

.alignwide {
	margin-inline: -80px;
}

.alignfull,
.alignfull img {
	max-width: 100vw;
	width: 100vw;
}

.alignfull {
	margin-inline: calc(50% - 50vw);
}

.wp-caption {
	margin-block-end: 1.25rem;
	max-width: 100%;
}

.wp-caption img {
	display: block;
	margin-inline: auto;
}

.wp-caption-text,
.gallery-caption {
	font-size: 0.8125rem;
	line-height: 1.5;
	margin: 0;
}

.post .entry-title a {
	text-decoration: none;
}

.post .wp-post-image {
	display: block;
	height: auto;
	max-height: 500px;
	object-fit: cover;
	width: 100%;
}

.pagination {
	display: flex;
	justify-content: space-between;
	margin: 20px auto;
}

.post-password-form {
	margin: 50px auto;
	max-width: 500px;
}

.post-password-form p {
	align-items: flex-end;
	display: flex;
	width: 100%;
}

.post-password-form [type="submit"] {
	margin-inline-start: 3px;
}

#comments .comment-list {
	font-size: 0.9em;
	list-style: none;
	margin: 0;
	padding: 0;
}

#comments .comment,
#comments .pingback {
	position: relative;
}

#comments .comment .comment-body,
#comments .pingback .comment-body {
	border-block-end: 1px solid #ccc;
	display: flex;
	flex-direction: column;
	padding: 30px 0 30px 60px;
}

#comments .comment .avatar,
#comments .pingback .avatar {
	border-radius: 50%;
	left: 0;
	margin-inline-end: 10px;
	position: absolute;
}

#comments .comment-meta {
	display: flex;
	justify-content: space-between;
	margin-block-end: 0.9rem;
}

#comments .comment-metadata,
#comments .reply {
	font-size: 11px;
	line-height: 1;
}

#comments .children {
	list-style: none;
	margin: 0;
	padding-inline-start: 30px;
	position: relative;
}

#comments .children li:last-child {
	padding-block-end: 0;
}

#comments ol.comment-list .children:before {
	content: "\21AA";
	display: inline-block;
	font-size: 1em;
	font-weight: 400;
	left: 0;
	line-height: 1;
	position: absolute;
	top: 45px;
}

@media (max-width: 991px) {
	.post .wp-post-image {
		max-height: 400px;
	}
}

@media (max-width: 767px) {
	#comments .comment .comment-body {
		padding: 30px 0;
	}

	#comments .children {
		padding-inline-start: 20px;
	}

	#comments .comment .avatar {
		float: left;
		position: static;
	}
}

@media (max-width: 575px) {
	.post .wp-post-image {
		max-height: 300px;
	}
}
